Bug 430982 - Package Manager Crash on start
Package Manager Crash on start
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 17:13 EST by Don Erickson
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:31:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file (1.36 KB, text/plain)
2008-01-30 17:14 EST, Don Erickson
no flags Details
dump file (1.36 KB, application/octet-stream)
2008-01-31 04:52 EST, Don Erickson
no flags Details

  None (edit)
Description Don Erickson 2008-01-30 17:13:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.1.8) Gecko/20071030 Fedora/2.0.0.8-2.fc8 Firefox/2.0.0.8

Description of problem:
I cannot add or remove software via package manager due to crash of packagem manager when started.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.start package manager via KDE menu "Add Remove Software"
2.it starts to retrieve software info
3.exception window pops up with a dump of the exception

Actual Results:


Expected Results:


Additional info:
Comment 1 Don Erickson 2008-01-30 17:14:31 EST
Created attachment 293501 [details]
dump file
Comment 2 James Antill 2008-01-30 17:28:16 EST
 What version of yum and pirut: rpm -q yum pirut

 I'm pretty sure your problem will go away if you just run a full update in a
terminal window (or just update yum itself).

 If you can see an icon in your panel telling you about updates, you can do it
that way too.
Comment 3 Don Erickson 2008-01-31 04:52:45 EST
Created attachment 293562 [details]
dump file
Comment 4 Jeremy Katz 2008-05-28 15:31:49 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.